body { margin: 0; padding: 0; background: #88baba url(../images/layout/bg.gif) repeat-x 0 -3px; font: 90% Arial, Helvetica, sans-serif; color: #0b1f1f; line-height: 1.6em; text-align: center; }
.layer { width: 980px; text-align: left; margin: 0 auto; padding: 0; }
#banner { height: 195px; background: transparent url(../images/layout/banner.jpg) no-repeat 0 27px; }
.topNav { background: #f7f2fb; height: 27px; line-height: 27px; padding: 0 20px 0 0; margin: 0; font-size: 0.9em; z-index: 5; }
.topNav a.login { float: right; padding: 0 30px 0 0; background: transparent url(../images/layout/login-mini.png) no-repeat right center; line-height: 27px; height: 27px; color: #0b1f1f; text-decoration: none; }
.topNav a.login:hover { border: none;  color: #006fa7;}
p.basket { float: left; width: 250px; padding: 0 0 0 50px; margin: 0; background: transparent url(../images/layout/basket-mini.png) no-repeat 20px center; }
p.basket, p.basket a { color: #0b1f1f; }
p.basket a:hover { color: #006fa7; border-bottom: none; }
p.basket a.cassa { font-weight: bold; }
.header { margin: 40px 20px 0 20px; z-index: 5; }
.header h1 { margin: 0; padding: 0; line-height: 1em; text-indent: -999em; background-repeat: no-repeat; background-position: 0 0; height: 50px; }
.header h2 { margin: 0; padding: 0; line-height: 1em; text-indent: -999em; height: 30px; background-repeat: no-repeat; background-position: 0 0; }
ul#navi { display: block; margin: 0; padding: 0 20px 0 0; height: 84px; list-style-type: none; width: 960px; position: absolute; top: 146px; z-index: 5; }
ul#navi li { display: block; float: right; padding: 0 10px; }
ul#navi li a { color: #0b1f1f; text-decoration: none; line-height: 42px; color: #f7f2fb; text-shadow: 0.2em 0.2em 0.3em #0b1f1f; }
ul#navi li a:hover { text-decoration: none; border: none; text-shadow: none; color: #f7f2fb; }
ul#navi li.act { background: #f7f2fb; height: 49px; line-height: 42px; color: #0b1f1f; }
ul#navi li.act a { color: #0b1f1f; text-shadow: none; }
ul#navi li.act a:hover { color: #0b1f1f; }
#content { padding: 40px 0 70px 20px;  background: #f7f2fb; }
#content p, #content fieldset, #content h3, #content table, #content h4 { margin-right: 20px; } 
#content .cont_right { float: right; width: 771px; margin: 0 0 0 0; padding: 0; }
#content .cont_left { float: left; width: 150px; margin: 0 0 0 0; }
#content .cont_left ul { margin: 0 0 40px 0; padding: 0; list-style-type: none; }
#content .cont_left ul li { padding: 0 0 0 20px;  margin: 0; }
#content .cont_left ul li a { color: #0b1f1f; }
#content .cont_left ul li a:hover { border: none; }
#content .cont_left ul li.act { background: transparent url(../images/layout/menu-act.png) no-repeat left center; color: #006fa7; }
#content .cont_left p { padding: 0; margin: 0 0 0 20px; font-style: italic; }
#content .cont_left p.title { font-style: normal; font-weight: bold; background-position: bottom; padding: 0; margin: 0 0 0.2em 20px; background: transparent url(../images/layout/div-horiz.gif) no-repeat left bottom; color: #006FA7; white-space: nowrap; } 
#content .cont_left p.m_bottom { margin-bottom: 40px; }
#content .cont_left a.paypal:hover { border: none; }
#content .cont_left p.mtop { margin-top: 0.5em; line-height: 1.1em; }
.footer { height: 140px; padding: 20px 0; background: #006d56 url(../images/layout/footer-new.jpg) repeat-x 0 0; margin: 6px 0 0 0; }
.footer ul { float: left; padding: 20px 20px 0 20px; margin: 0; width: 150px; list-style-type: square; list-style-position: inside; height: 121px; border-right: 1px solid #006d56; overflow: hidden; }
.footer ul li { white-space: nowrap; }
.footer .talks { float: left; width: 560px; margin: 20px 0 0 20px; background: transparent url(../images/layout/gans-weiss-30.png) no-repeat 170px 0; }
.footer .talks img { border: 1px solid #0b1f1f; width: 133px; float: left; margin: 0 20px 0 0; }
.footer .talks p { margin: 0 0 0 240px; padding: 18px 50px 22px 0; font-style: italic; background: transparent url(../images/layout/gans-weiss-30.png) no-repeat right bottom; color: #f7f2fb; }
.footer ul {  }
.footer ul li a { color: #f7f2fb; white-space: nowrap; }
.footer ul li a:hover { border: none; color: #f7f2fb; }
.footer ul li.act, .footer ul li.act a { color: #f7f2fb; }
#logo_bottom { position: absolute; top: 688px; margin-left: -16px; z-index: 10; background: transparent url(../images/layout/logo-unten.png) no-repeat 0 0; width: 64px; height: 108px; display: none; }


hr.clearer { margin: 0; padding: 0; clear: both; visibility: hidden; height: 0; border-width: 0; display: block; font-size: 0px; line-height: 0px; }

/* product list */
.product { float: left; width: 223px; border: 1px solid #e1dce4; height: 204px; background: #ffffff url(../images/layout/product-bg.gif) repeat-x 0 top; padding: 6px; margin: 20px 20px 0 0; } 
.product div a { display: block; background: #ffffff; text-align: center; padding: 6px; height: 130px; } /* IMG maxH: 130px, maxW: 211 */
#content .product p { height: 40px; margin: 5px 0 0 0; padding: 0; line-height: 1.3em; display: block; margin-right: 0; }
.product p a { color: #0b1f1f; }
#content .product p.price { text-align: right; margin: 0; padding: 0; font-style: italic; height: auto; }
.product p.price a { color: #0b1f1f; }
.product p.price a:hover { color: #006fa7; }
.product p.price a span { color: #006fa7; font-weight: bold; }
.product a:hover { border: none;  }
.product .zoomer-wrapper { cursor: pointer; }
.product .zoomer-wrapper .zooming {  }

/* INLINE STYLES */
a { color: #006fa7; text-decoration: none; border: none; }
a:hover { color: #0b1f1f; text-decoration: none; border-bottom: 1px solid #006fa7; }
a.img:hover { border: none; }
a:active { outline: none; }
a:focus { -moz-outline-style: none; outline: none; }
a img { border: none; }
h1 { font-size: 1.4em; }
h2 { font-size: 1.3em; }
h3 { font-size: 1.2em; }
h4 { font-size: 1.1em; font-style: italic; }
h1,h2 { margin: 0.5em 0 0 0; padding: 0; }
h3,h4 { margin: 0 0 0.2em 0; padding: 0; }
p, #content .design_text ul, #content .design_text ol { margin: 0 0 0.5em 0; padding: 0; }
#content .design_text ul { list-style-position: inside; }
dd.csc-textpic-caption { font-size: 0.9em; font-style: italic; }
form { margin: 0; padding: 0; }
input { font: 100% Arial, Helvetica, sans-serif; height: 19px; padding: 3px 2px 0 2px; border: 1px solid #e1dce4; }
textarea { font: 100% Arial, Helvetica, sans-serif; padding: 3px 2px 0 2px; border: 1px solid #e1dce4; }
input.submit, dd.submit input, p.next input { margin: 10px 10px 0 0; padding: 0 10px; border: 1px solid #e1dce4; background: transparent url(../images/layout/designer/button-bg.gif) repeat-x 0; cursor: pointer; line-height: 27px; height: 27px; text-decoration: none; color: #0b1f1f; }
input.submit_hover { border: 1px solid #0b1f1f; }
input.check, dd.check input, p.check input { border: none; width: auto; height: auto; }
input.upload { height: auto; padding: 0; }
fieldset legend { font-weight: bold; font-style: italic; white-space: normal; color: #0b1f1f; }
fieldset legend span { white-space: normal; display:block; width: 100%; background: transparent; } /* Alle Legends welche einen Zeilenumbruch benötigen da sie zu lange sind haben text innerhalb von <span> ansonsten white-space problem (geht bei legend nicht) */
fieldset { border: 1px solid #e1dce4; margin: 0 0 0.5em 0; padding: 5px 9px 10px 9px; }
input#permalogin { padding: 0; margin: 0 0 0.5em 0;}
p.submit { line-height: 27px; height: 27px; }
a.button, p.com-basket-next a, .address_listing a, p.submit a { float: left; margin: 10px 10px 0 0; padding: 0 10px; border: 1px solid #e1dce4; background: transparent url(../images/layout/designer/button-bg.gif) repeat-x 0; cursor: pointer; line-height: 25px; height: 25px; text-decoration: none; color: #0b1f1f; }
a.button:hover, p.com-basket-next a:hover, .address_listing a:hover, p.submit a:hover { border: 1px solid #0b1f1f; }


/* EXTENSIONS */
.tx-felogin-pi1 label { display: block; }

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-notice { font-style: italic; margin-top: 0.5em; }
.tx-srfeuserregister-pi1 label { margin: 0; padding: 0; }
.tx-srfeuserregister-pi1 label span, .tx-srfeuserregister-pi1 span.req { color: #ff0000; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error { color: #ff0000; }
.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-password { margin-right: 1em; }
.tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-radio, .tx-srfeuserregister-pi1 input.tx-srfeuserregister-pi1-checkbox { background-color: transparent; }
.tx-srfeuserregister-pi1 dl { margin: 1em 0 0 0; padding: 0; }
.tx-srfeuserregister-pi1 dt, .tx-srfeuserregister-pi1 dd { margin: 0; padding: 0 0 .5em 0; float: left; }
.tx-srfeuserregister-pi1 dt { clear: both; width: 25%; text-align: right; padding-right: 1em; }
.tx-srfeuserregister-pi1 dd { text-align: left; width: 60%; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dt { width: auto; padding-right: 0; }
.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-multiple-checkboxes dd { width: auto; }
* html .tx-srfeuserregister-pi1 dd { float: none; }
.tx-srfeuserregister-pi1 dd p { margin-top: 0; margin-bottom: .5em; padding: 0; }
.tx-srfeuserregister-pi1 dd label { padding: 0 1em 0 .5em; }

/* Commerce Basket */
table.com-basket-list { border-collapse: collapse; width: 751px; margin: 0; border: none; }
table.com-basket-list tr td, table.com-basket-list tr th { padding: 2px; margin: 0; border: none; }
table.com-basket-list thead tr { background: #ffffff url(../images/layout/product-bg.gif) repeat-x 0 top; }
table.com-basket-list thead tr th { border: 1px solid #e1dce4; text-align: center; }
table.com-basket-list tr.clear td { height: 5px; }
table.com-basket-list tr.item { background: #ffffff url(../images/layout/product-bg.gif) repeat-x 0 top; }
table.com-basket-list tr.item td.delete { border-right: 1px solid #e1dce4; }
table.com-basket-list tr.item td { border-top: 1px solid #e1dce4; border-bottom: 1px solid #e1dce4; }

table.com-basket-list tr td.img { width: 75px; border-left: 1px solid #e1dce4; padding: 0; background: #ffffff; padding: 0 5px 5px 5px; }
table.com-basket-list tr td.img img { margin: 5px 0 0 0; }
table.com-basket-list tr td.title { padding-left: 10px; }
table.com-basket-list tr td.price { text-align: center;  white-space: nowrap; }
table.com-basket-list tr td.quant { text-align: center; }
table.com-basket-list tr td.quant input { width: 40px; }
table.com-basket-list tr td.delete a { padding: 0 0 0 30px; background: transparent url(../images/layout/basket_delete.png) no-repeat left top; line-height: 24px; float: right; margin: 0 2px 0 0; }
table.com-basket-list tr td a:hover { border-bottom: none; }
table.com-basket-list tr td.paybox { background: #ffffff; border: 1px solid #e1dce4; white-space: nowrap; }
table.com-basket-list tr.paybox_error td { border: 1px solid #ff0000; border-top: none; }
table.com-basket-list tr.paybox_error_top td { border: 1px solid #ff0000; border-bottom: 1px solid #e1dce4; }
table.com-basket-list tr td.no_border { border: none; }
table.com-basket-list tr td.paybox select { width: 140px;  }
table.com-basket-list tr td.no_left { border-left: none; }
table.com-basket-list tr td.no_right { border-right: none; }
table.com-basket-list tr td.bold { font-weight: bold; }
table.com-basket-list tr td.total { font-weight: bold; color: #006fa7; }
table.com-basket-list tr.errorPayment td { font-size: 0.9em; color: #ff0000; line-height: 1.1em; white-space: normal; padding: 0 0 0.5em 0; border: none; }
table.com-basket-list tr.paybox_warning td { font-size: 0.9em; line-height: 1.1em; white-space: normal; padding: 0 0 0.5em 0; color: #ff0000; }
table.com-basket-list tr td.hidden { color: #ffffff; }

.com-basket-buttons { height: 50px; }
.com-basket-buttons p { margin: 0 20px 0 0; }
.com-basket-buttons p.com-basket-next a { float: right; margin: 0; color: #006fa7; font-weight: bold; }
.com-basket-buttons input.submit, .com-basket-buttons a.button { float: right; margin: 0 20px 0 0; }

/* Commerce Checkout */
ul.checkout_steps li.active,ul.checkout_steps li.active a {  }
ul.checkout_steps li.inactive { font-style: italic; }
.tx-commerce-pi3 .tx-felogin-pi1 { margin: 0 0 2em 0; }
.tx-commerce-pi3 .address_listing { margin: 0 0 1em 0; }
.tx-commerce-pi3 .address_listing ol li { display: block; }
.tx-commerce-pi3 .address_listing ol li p { margin: 0; padding: 0; }
.tx-commerce-pi3 .address_listing ol { margin: 0 0 1em 0; }
.tx-commerce-pi3 p.next { margin-top: 10px;  }
.tx-commerce-pi3 p.next input { color: #006fa7; font-weight: bold; margin-top: 0; }
.com-chkout-listing-billing-address { margin: 2em 0 1em 0; } 
.com-chkout-listing-delivery-address { margin: 0 0 1em 0; }
.com-chkout-listing dl, .com-address-list dl { margin: 0; padding: 0; }
.com-chkout-listing dl dt, .com-address-list dl dt { margin: 0; padding: 0 0 5px 0; float: left; width: 26%; }
.com-chkout-listing dl dd, .com-address-list dl dd { margin: 0; padding: 0 0 5px 0; float: left; width: 72%; }
* html .com-chkout-listing dl dd, * html .com-address-list dl dd { float: none; }
.com-chkout-listing-footer { margin: 1em 0 0 0; }
.com-chkout-listing-footer p span.error { color: #ff0000; font-weight: bold; }
.com-chkout-listing-footer p.disclaimer { font-style: italic; }
.com-chkout-listing-footer p.comment textarea { vertical-align: middle; }
.tx-commerce-pi3 p#login_loading { background: transparent url(../images/layout/designer/loading.gif) no-repeat left center; padding: 0 0 0 45px; line-height: 32px; }
.tx-commerce-pi3 p.thanks { margin-top: 2em; font-style: italic; }
.tx-commerce-pi3 p.bank_msg { margin-top: 1em; margin-bottom: 0.2em; }
.tx-commerce-pi3 p.bank_cords { font-size: 0.9em; line-height: 1.2em; }
.tx-commerce-pi3 p.contrassegno_todo { font-weight: bold; margin-bottom: 0.5em; }
.tx-commerce-pi3 .finishItMsg { line-height: 1.2em; }

/* Commerce Addresses */
.tx-commerce-pi4 p.sysmessage { font-style: italic; font-weight: bold; }
.tx-commerce-pi4 ol { list-style-type: none; }
.tx-commerce-pi4 ol li { display: block; }
.tx-commerce-pi4 p.margin_top { margin-top: 10px; }
.tx-commerce-pi4 .margin_top { margin-top: 20px; }
.tx-commerce-pi1 .pagebrowser { margin: 20px 20px 0 0; text-align: center; }
.tx-commerce-pi1 .pagebrowser p.results { font-style: italic; padding-top: 0.5em; margin-right: 0; margin-bottom: 0; }
.tx-commerce-pi1 .pagebrowser p.results span { font-weight: bold;  }
.tx-commerce-pi1 .pagebrowser .browselinks a { padding: 0 3px; }
.tx-commerce-pi1 .pagebrowser .browselinks a:hover { border-bottom: none; }
.tx-commerce-pi1 .pagebrowser .browselinks strong { padding: 3 4px; }

/* FORMHANDLER */
.che_ne_dici { margin: 1.5em 0 0 0; }
.che_ne_dici textarea, .che_ne_dici input { width: 400px; }
.che_ne_dici input.submit { width: auto; }

/* CATEGORY LIST VIEW WITH PRODUCTSLIST */
.category_preview { margin: 0 0 20px 0; }

/* TEXT PIC CSS STYLED CONTENT */
.csc-textpic-intext-right { margin-right: 20px; }

.sni_video { margin: 0.5em 20px 20px 0; float: left; width: 260px; text-align: right; }

/* SUPPORTCHAT */
.supportchat { margin: 10px 20px 40px 20px; text-align: center; }
.supportchat a:hover { border-bottom: none; }
#content .cont_left .supportchat p { margin: 0; }
.tx-snisupportchat-pi1 .hidden { display: none; }

/* Skype Me */
.skypeme { margin: 10px 20px 40px 20px; text-align: center; line-height: 1.1em; font-style: italic; }
.skypeme a:hover { border: none; }

/* HeaderObject */
img#header_object { position: absolute; top: 0; }

/* EXT: SNI TWEETS */
.tx-snitwitter-pi1 { margin: 0 0 40px 0; }
.tweet_wrap { }
#sni_tweets { overflow: hidden; }
#sni_tweets p { display: block; }
#sni_tweets p.hide { display: none; }
.tx-snitwitter-pi1 a.follow { display: block; margin: 10px 0 0 20px; }
.tx-snitwitter-pi1 a.follow:hover { border: none; }

/* Commerce Single View */
.p_images { margin: 10px 0; }
.p_images h4 { font-size: 1em; font-weight: normal; }
.p_images img { }
.p_images .zoomer-wrapper { border: 1px solid #E1DCE4; float: left; margin: 0 10px 0 0; cursor: crosshair; }

/* Seo Mini Sitemap */
.seo_sitemap_mini { margin: 2em 0 0 0; font-size: 0.9em; }
.seo_sitemap_mini p.title { font-weight: bold; }
.seo_sitemap_mini ul { list-style-type: none; margin: 0; padding: 0; }
.seo_sitemap_mini ul li { display: inline; line-height: 1.3em; padding: 0 0.5em 0 0; margin: 0 0.5em 0 0; border-right: 1px solid #000; }

p#sni_attributes_select { float: left; width: 100px; text-align: center; color: #83784b; margin: 20px 20px 0 0; line-height: 34px; padding: 0; }
#content .snv_options .select p { margin-right: 0; }
.snv_options .select { border: 1px solid #e1dce4; background: #ffffff; }
.snv_options .select .dropDown { background: #e1dce4 url(../../images/layout/designer/icons/select_down.png) no-repeat center center; cursor: pointer; }
.snv_options .select .content { border-left: 1px solid #e1dce4; border-right: 1px solid #e1dce4; border-bottom: 1px solid #e1dce4; background: #ffffff; min-height: 0; padding: 0 0 5px 5px; margin: 0; height: auto; }
.snv_options .select .current { cursor: pointer; }

.snv_options .priceSelect, .snv_options .attributeSelect { float: left; width: 100px; margin: 20px 20px 0 0; }
.snv_options .priceSelect table { margin: 0; padding: 0; border-collapse: collapse; width: 100%; }
.snv_options .priceSelect table thead tr th, .snv_options .priceSelect table tbody tr td { padding: 1px 2px; margin: 0; text-align: left; }
.snv_options .priceSelect table thead tr th.price { text-align: right; }
.snv_options .priceSelect table tbody tr td.quantity_td { text-align: left; cursor: pointer; }
.snv_options .priceSelect table tbody tr td.price_td { text-align: right; cursor: pointer; }
.snv_options .priceSelect table tbody.single span.multiple { display: none; }
.snv_options .priceSelect table tbody.multiple span.single { display: none; }
.snv_options .priceSelect table tbody tr.odd td { background: #fbf9fd; }
.snv_options .priceSelect input.manual_input { border: none; margin: 3px 0 0 0; color: #83784b;}
.snv_options .priceSelect .current, .snv_options .attributeSelect .current { overflow: hidden; }
.snv_options .priceSelect .current p, .snv_options .attributeSelect .current p { white-space: nowrap; line-height: 32px; padding: 0 6px; margin: 0; cursor: pointer; color: #83784b; }
.snv_options .priceSelect .content, .snv_options .attributeSelect .content { padding: 0;  }
.snv_options .priceSelect .content p, .snv_options .attributeSelect .content p { line-height: 1.3em; padding: 0 2px; margin: 2px 0; cursor: pointer; }
.snv_options .priceSelect .content p.hover, .snv_options .attributeSelect .content p.hover { background: #fbf9fd; }

.snv_options .attributeSelect .current { text-align: center; }

span.add_other_sizes {font-size: 0.9em; display: block; line-height: 1em; }
table.com-basket-list tr td.title a.title {color: #000; }

.product div.pr-list { position: relative; overflow: hidden; }
.product div.pr-list div.variations { position: absolute; bottom: 3px; left: 3px; }
#content .product div.pr-list div.variations p { margin: 0 2px 0 0; display: block; float: left; width: 16px; height: 16px; padding: 0; }
.product div.pr-list div.variations p span { cursor: pointer; display: block; margin: 0; border: 1px solid #e1dce4; width: 14px; height: 14px; white-space: nowrap; overflow: hidden; }

#sni_designer .variations { position: absolute; left: 5px; top: 40px; z-index: 10; }
#sni_designer .variations p { margin: 0 0 3px 0; display: block; border: 1px solid #fff; }
#sni_designer .variations p span { cursor: pointer; display: block; margin: 0; border: 1px solid #e1dce4; }
#sni_designer .variations p.act { border: 1px solid #e1dce4; box-shadow: 0 0 4px #e1dce4; }

#sni_designer div.thumbPicDiv { position: absolute; bottom: 5px; left: 5px; width: 100px; height: 100px; background-position: center center; background-repeat: no-repeat; }
